{{ attach_library('growhappytheme/lct-faq') }}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<style type="text/css">
.page-title{
  margin-bottom: 50px;
  color: #003da5;
}
.tnc-list{
  list-style: none;
  border-right: dashed 1px #003da5;
  margin-bottom: 45%;
}
.tnc-list li{
  margin: 0;
}
.tnc-list a{
  display: block;
  color: #003da5;
  padding: 10px 20px;
  font-weight: 500;
}
.tnc-list a:hover, .tnc-list a:focus{
  background: #003da5;
  color: #fff;
  text-decoration: none;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}
h3::before {
  display: block;
  content: " ";
  margin-top: -150px;
  height: 150px;
  visibility: hidden;
  pointer-events: none;
}
#btn-top {
  display: inline-block;
  background-color: #003da5;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s,
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#btn-top::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#btn-top:hover {
  cursor: pointer;
  background-color: #333;
  text-decoration: none;
}
#btn-top:active {
  background-color: #555;
}
#btn-top.show {
  opacity: 1;
  visibility: visible;
}

.text-style{
  font-size: 14px;
  color: #003DA6;
}
</style>
<script src="https://www.growhappy.co.id/themes/growhappytheme/bootstrap/js/jquery-yes.js" ></script>
<script type="text/javascript">
$(function() {
  var btn = $('#btn-top');
  $(window).scroll(function() {
    if ($(window).scrollTop() > 300) {
      btn.addClass('show');
    } else {
      btn.removeClass('show');
    }
  });

  btn.on('click', function(e) {
    e.preventDefault();
    $('html, body').animate({scrollTop:0}, '300');
  });

  $('.tnc-list a').click(function() {
    $('.main-tnc > div:not(.hidden)').addClass('hidden');
    $($(this).data('tag')).removeClass('hidden');
  });
})
</script>
<main role="main" style="margin-top: 0;">
	{{ page.breadcrumb }}
	<a id="main-content" tabindex="-1"></a>
	{# link is in html.html.twig #}
	<div class="overflow-hidden lct__faq">
        <section class="lct__faq--hero pb-3 pb-md-5 pt-5">
            <div class="container text-md-center">
                <div class="row justify-content-center">
                    <div class="col-12 col-md-8 col-lg-5" style="margin-top: 45px;">
                        <h1 class="text-white mb-3">SYARAT DAN KETENTUAN<br />KOMPETISI FOTO GROW HAPPY HAT SHIELD ("Program")<br /></h1>
                    </div>
                </div>
            </div>
        </section>

        <section class="lct__faq--list pt-3 pb-5">
            <div class="container">
                <div class="row justify-content-center text-style">
                    <div class="col-12 col-lg-10">
                        <div class="row">
                          <div class="col-md-10 col-md-offset-1">
                            <div class="row">
                              <div class="col-md-4">
                                <ul class="tnc-list">
                                  <li>
                                    <a href="javascript:;" data-tag="#syarat-ketentuan">Syarat Dan Ketentuan</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-tag="#syarat-awal">Syarat Awal</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-tag="#mekanisme-program">Mekanisme Program</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-tag="#hadiah-pemenang">Hadiah dan Ketentuan Pemenang</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-tag="#data-pribadi">Data Pribadi</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-tag="#lain-lain">Lain-Lain</a>
                                  </li>
                                </ul>
                              </div>
                              <div class="col-md-8">
                                <div class="text-primary main-tnc">
                                  <div id="syarat-ketentuan">
                                    <p>
                                      Program ini diselenggarakan oleh <b>PT. NESTLÉ INDONESIA</b>, berkantor di Perkantoran Hijau Arkadia, Wisma Nestle Lantai 5, Jl. Let. Jend. TB. Simatupang Kav. 88, Jakarta Selatan 12520 (untuk selanjutnya disebut sebagai <b>Penyelenggara</b>).
                                    </p>
                                    <br>
                                    <p>
                                      Seluruh peserta yang terlibat dan berpartisipasi aktif dalam Program ini (“<b>Peserta</b>”), dengan ini dianggap telah membaca dan memahami dengan baik, serta setuju tanpa syarat untuk patuh dan taat pada syarat dan ketentuan Program sebagaimana tercantum di bawah ini termasuk seluruh perubahannya jika ada (“<b>Ketentuan</b>”). Keputusan Penyelenggara mengenai semua hal – hal yang terkait dengan Program ini bersifat final.
                                    </p>
                                  </div>
                                  <div id="syarat-awal" class="hidden">
                                    <h3>SYARAT AWAL</h3>
                                    <ol>
                                      <li>Warga Negara Indonesia dan bertempat tinggal di Indonesia.</li>
                                      <li>Peserta berusia minimal 19 tahun (harus dapat dibuktikan dengan Kartu Tanda Penduduk atau kartu identitas lain yang masih berlaku pada saat verifikasi Peserta terpilih). </li>
                                      <li>Peserta merupakan ibu atau ayah dari anak dengan usia di atas 12 bulan.</li>
                                      <li>Peserta merupakan konsumen akhir dan bukan pemburu hadiah/prize hunter serta bukan merupakan pelaku dagang.</li>
                                    </div>
                                    <div id="mekanisme-program" class="hidden">
                                      <h3>MEKANISME PROGRAM</h3>
                                      <ol>
                                        <li>Periode Program adalah sejak tanggal 1 Februari 2021 sampai dengan tanggal 28 Februari 2021 (“Periode Program”).</li>
                                        <li>Peserta membeli minimum 2 produk LACTOGROW 3 / 4 ukuran 1000g di toko LSM (Local Supermarket), Hypermart, Supermarket, dan E-Commerce.</li>
                                        <li>Untuk setiap pembelian 2 produk LACTOGROW 3 / 4 ukuran 1000g, Peserta akan mendapatkan Happy Hat Shield.</li>
                                        <li>Peserta wajib mengunggah :
                                          <ol style="list-style-type: none;">
                                            <li>-	Foto Peserta bersama Si Kecil menggunakan Happy Hat Shield ke media sosial Instagram pribadi masing-masing Peserta.</li>
                                            <li>-	Menceritakan tips untuk dukung Si Kecil Grow Happy di caption foto tersebut.</li>
                                            <li>-	Mencantumkan hashtag #growhappy serta mention @nestlelactogrow di caption foto tersebut.</li>
                                          </ol>
                                        </li>
                                        <li>Pemilihan Pemenang dilakukan melalui sistem penjurian, yaitu berdasarkan foto dan caption paling menarik berdasarkan keputusan dewan juri. Susunan dewan juri yang ditentukan oleh Penyelenggara.</li>
                                        <li>Peserta hanya berkesempatan untuk memenangkan Hadiah sebanyak 1 (satu) kali.</li>
                                        <li>Juri akan menentukan 20 orang Pemenang setiap minggunya selama Periode Program, yang akan ditentukan setiap hari Sabtu dan akan diumumkan setiap hari Senin atau waktu lain yang ditentukan oleh Penyelenggara.</li>
                                      </ol>
                                    </div>
                                    <div id="hadiah-pemenang" class="hidden">
                                      <h3>HADIAH DAN KETENTUAN PEMENANG</h3>
                                      <p>Peserta yang terpilih sebagai pemenang Program (“<b>Pemenang</b>”) wajib tunduk pada ketentuan sebagai berikut:
                                        <ol>
                                          <li>Masing-masing Pemenang akan mendapatkan hadiah berupa Canister Glasslock (“Hadiah”).</li>
                                          <li>Hadiah tidak dapat dikembalikan dan/atau ditukarkan dengan uang maupun produk dari Penyelenggara.</li>
                                          <li>Penjurian dilakukan secara tertutup. Keputusan juri adalah mutlak, tidak dapat diganggu gugat dan tidak ada korespondensi yang akan dilayani sehubungan dengan Program ini.</li>
                                          <li>
                                            Pemenang akan diumumkan melalui website <a href="https://growhappy.co.id/" target="_blank">www.growhappy.co.id</a> atau media sosial Instagram Penyelenggara (@nestlelactogrow) dan akan dikontak langsung oleh Penyelenggara melalui direct message di media sosial Instagram.</li>
                                            <li>Pemenang wajib memberikan konfirmasi data diri lengkap berupa: nama, foto KTP, alamat, dan nomor handphone melalui direct message Instagram paling lambat 3x24 jam sejak Penyelenggara menghubungi Pemenang.</li>
                                            <li>Jika Pemenang tidak dapat dihubungi atau tidak memberikan respon dalam waktu 3x24 jam, maka Penyelenggara berhak untuk mendiskualifikasi Pemenang, membatalkan penyerahan Hadiah dan mengganti Pemenang dengan Peserta lain yang memenuhi Ketentuan.</li>
                                            <li>Pemenang adalah Peserta yang belum pernah memenangkan kompetisi dan/atau Program yang diadakan oleh Penyelenggara dalam kurun waktu 6 (enam) bulan terakhir.</li>
                                          </ol>
                                        </p>
                                      </div>
                                      <div id="data-pribadi" class="hidden">
                                        <h3>DATA PRIBADI</h3>
                                        <ol>
                                          <li>
                                            <p>
                                              Dengan berpartisipasi dalam Program ini, setiap Peserta dianggap sudah membaca Kebijakan Penyelenggara sehubungan dengan Data Pribadi sebagaimana tersedia dalam laman <a href="https://growhappy.co.id/privacy-policy" target="_blank">https://growhappy.co.id/privacy-policy</a> dan dengan demikian Peserta dianggap memberikan persetujuan dan kewenangan kepada Penyelenggara untuk mengungkapkan data pribadi Peserta kepada Penyelenggara dan/atau pihak ketiga yang bekerjasama dengan Penyelenggara sehubungan dengan Program. Jika diperlukan, Penyelenggara berhak mempublikasikan nama, foto, atau testimonial yang diberikan oleh Peserta dan/atau Pemenang untuk keperluan komunikasi atau iklan berkenaan dengan Program ini dalam bentuk media cetak, elektronik, maupun digital tanpa memberi kontribusi keuangan apapun kepada Peserta atau Pemenang. Lebih lanjut, dengan mengikuti Program ini, maka setiap Peserta dianggap telah bersedia dan memberikan izin untuk dihubungi oleh Penyelenggara atau pihak ketiga ditunjuk oleh Penyelenggara melalui direct message, email, telepon atau sms.
                                            </p>
                                          </li>
                                          <li>
                                            <p>
                                              Dengan partisipasi dalam Program ini, Peserta dianggap telah memberikan persetujuan kepada Penyelenggara dalam kurun waktu yang diizinkan oleh peraturan perundang-undangan, untuk menyimpan dan menggunakan informasi pribadi konsumen untuk keperluan verifikasi dalam rangka tujuan pengiriman hadiah serta ketaatan atas kebijakan internal Penyelenggara dan/atau menghubungi mereka.
                                            </p>
                                          </li>
                                        </ol>
                                      </div>
                                      <div id="lain-lain" class="hidden">
                                        <h3>LAIN-LAIN</h3>
                                        <ol>
                                          <li>Setiap materi yang diikutsertakan dan dikirimkan dalam Program harus merupakan kreasi asli dan milik pribadi Peserta, tidak mengandung unsur kekerasan, pelecehan, pornografi, tidak menyinggung SARA (Suku, Agama, Ras, dan Antargolongan) dan tidak melanggar hak milik intelektual pihak lain manapun.  Penyelenggara tidak bertanggung jawab atas kerugian maupun kerugian pihak ketiga mana pun yang timbulkan dari hasil karya Peserta.  Setiap Peserta dan Pemenang dengan ini memberikan persetujuan kepada Penyelenggara untuk menggunakan materi tersebut sesuai dengan kepentingan Penyelenggara untuk kurun waktu yang tidak terbatas, tanpa diperlukan persetujuan terpisah dari setiap Peserta dan Pemenang dan tanpa pemberian kompensasi apapun kepada Peserta dan/atau Pemenang.</li>
                                          <li>Program ini tidak berlaku untuk karyawan Penyelenggara dan seluruh pihak yang terkait dengan penyelenggaraan Program ini.</li>
                                          <li>Penyelenggara, menurut pertimbangannya sendiri, berhak untuk mendiskualifikasikan Peserta maupun Pemenang yang tidak memenuhi dan/atau melanggar dan/atau dicurigai melakukan kecurangan terhadap Ketentuan ini. </li>
                                          <li>Penyelenggara memiliki hak untuk mengubah Ketentuan, jika dianggap perlu, tanpa perlu ada pemberitahuan terlebih dahulu.</li>
                                          <li>Penyelenggara berhak membatalkan, menunda dan melakukan perubahan apapun atas Program ini dalam hal terjadinya keadaan diluar kendali Penyelenggara atau force majeur.</li>
                                          <li>Penyelenggara tidak bertanggungjawab atas kerugian atau kerusakan akibat kejadian luar biasa yang tidak terduga dan/atau kejadian di luar kuasa Penyelenggara.</li>
                                          <li>Jika ada salah satu pernyataan dan/atau pelaksanaan dari Ketentuan ditemukan batal, melanggar hukum atau tidak dapat dilaksanakan maka poin tersebut tidak mempengaruhi Ketentuan lain untuk tetap berlaku.</li>
                                          <li>Siapa pun tidak diperkenankan mengambil materi/isi website dan mempublikasikan dalam bentuk apapun tanpa izin tertulis dari Penyelenggara.</li>
                                          <li>Program ini tidak dipungut biaya apapun.  Pajak ditanggung pihak Penyelenggara. Hati-hati penipuan.</li>
                                          <li>Jika karena alasan apapun pemberian Hadiah tidak dapat berjalan sesuai rencana, Penyelenggara berhak untuk memodifikasi ketentuan pemberian Hadiah yang senilai dengan Hadiah yang telah ditentukan.</li>
                                          <li>Seluruh perselisihan yang terkait dengan Program dan aktivitas ini akan diselesaikan secara musyawarah dan mufakat.</li>
                                          <li>Untuk keterangan lebih lanjut, silakan hubungi Nestlé Consumer Services di nomor 080018-21028, social media LACTOGROW di Facebook Nestle Lactogrow atau Instagram @nestlelactogrow.</li>
                                        </ol>
                                      </div>
                                    </div>
                                  </div>
                            </div>
                          </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
	</div>
	{# /.layout-content #}
</main>
{% if page.footer %}
	<footer
		id="primary-footer">
		{# {{ page.footer }} #}
		{% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
	</footer>
{% else %}
	{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}
